<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e9821ecc66edb2dbd618ada1d01af21a">
  <dict>
    <!--2020-03-28 10:49:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
